[profile.dev]
opt-level = "z"

[profile.release]
opt-level = "z"

[workspace]
members = ["dnas/*/zomes/coordinator/*", "dnas/*/zomes/integrity/*", "tests"]

[workspace.dependencies]
hdi = "=0.2.2"
hdk = "=0.1.2"
holochain_integrity_types = "=0.1.2"
serde = "1"

[workspace.dependencies.dev_storage]
path = "dnas/dev_storage/zomes/coordinator/dev_storage"

[workspace.dependencies.dev_storage_integrity]
path = "dnas/dev_storage/zomes/integrity/dev_storage"
